%global momorel 1
%global md5_src0 624b42f1fac5a12c543a079e2cd3b366

Summary: startup-notification
Name: startup-notification
Version: 0.9
Release: %{momorel}m%{?dist}
License: LGPL
Group: System Environment/Libraries
URL: http://www.gnome.org/

%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/0.9/%{name}-%{version}.tar.bz2 %{md5_src0}

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPreReq: libICE-devel, libSM-devel, libX11-devel

%description
startup-notification

%package devel
Summary: startup-notification-devel
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: libICE-devel, libSM-devel, libX11-devel

%description devel
startup-notification-devel

%prep
%setup -q

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make DESTDIR=%{buildroot} install
find %{buildroot} -name "*.la" -delete

%clean
rm -rf --preserve-root %{buildroot}

%post -p /sbin/ldconfig
  
%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root)
%{_libdir}/*a
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/startup-notification-1.0

%changelog
* Fri Mar 30 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.9-1m)
- update to 0.9

* Tue Feb 13 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.8-3m)
- delete libtool library

* Sun Nov 20 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.8-2m)
- delete autoreconf and make check

* Tue Nov 15 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.8-1m)
- version up
- GNOME 2.12.1 Desktop

* Sat Jan 27 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.7-1m)
- version 0.7
- GNOME 2.8 Desktop

* Tue Oct 28 2003 Kenta MURATA <muraken2@nifty.com>
- (0.5-1m)
- pretty spec file.

* Thu Jan 23 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.5-1m)
- version 0.5

* Thu Dec 12 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.4-1m)
- version 0.4

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.3-1m)
- version 0.3
